Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.Metadata.MetadataServiceJob To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added.To be added. 1.3.1.01.4.0.0
- Method
  TagLib.IPicture[] `` To be added.To be added.To be added.To be added. 1.3.1.01.4.0.0
- Method
  System.Int32 `` To be added.To be added.To be added.To be added. 1.3.1.01.4.0.0
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.01.4.0.0